package com.qmth.sop.common.enums;

/**
 * @Description: 派单状态枚举
 * @Author: CaoZixuan
 * @Date: 2023-09-07
 */
public enum CrmStatusEnum {
    UN_PUBLISH("未发布"),
    PUBLISH("已发布"),
    FINISH("已完成");

    CrmStatusEnum(String title) {
        this.title = title;
    }

    private final String title;

    public String getTitle() {
        return title;
    }
}
